
/* wrapper screen */

#screen {background:#FFFFFF;}
#texts  {border-top:solid 1px #FFFFFF;}
#screen2 {color:#000000; background:#FFFFFF;}

/* general screens style */

A.text_link {color:#669999 !important;}

H1.title    {color:#062a07;}
H1.subtitle {color:#062a07;}
H1.authors  {color:#062a07;}

#navOptions {top:15px;}

#navOptions .navOption {
	color:#777777; background:#dedede;
	opacity: .8; filter: alpha(opacity=80); -moz-opacity: .8; -khtml-opacity: .8;
}
/* #navOptions A           {color:#de0000;} */
#navOptions A:hover     {color:#062a07;}
#navOptions A.selected  {color:#062a07 !important;}

#middle DIV        {margin-left:20px; margin-right:7px;} /* left overwrites 10px; right overwrites 14px */
DIV.excerpt        {color:#062a07;}
DIV.excerpt .title {}
DIV.excerpt .text  {color:#062a07;}
DIV.excerpt .by    {}

TD.img {color:#1a114c;}
TD.img_select {color:#1a114c;}
TD.img_select A {color:red;}
#screen_ProjectDocumentsXML TD {color:#1a114c;}

